.page-template-page-home {
  padding-top: 0;
}

.page-template-page-home #jumbo-image {
  position: relative;
  height: 550px;
  height:100vh;
  overflow: hidden;
}

.page-template-page-home #jumbo-image .wrap {
	padding-top: 160px;

  /*responsive*/
  padding-top: 30vh;

}

.page-template-page-home #content {
    margin-top: 0;
    position: relative;
    z-index: 2;
}

.page-template-page-home h2.featured {
  text-align: center;
  font-size: 36px;
  margin: 40px 0 20px;
  border-bottom: solid 1px #fdb813;
  padding-bottom: 25px;
}


.page-template-page-home .orange-skew-div {
  background-color: #fdb813;
  transform: skewY(0.75deg);
  height: 20px;
  width: 100%;
  position: absolute;
  bottom: -9px;
}

.page-template-page-home .orange-div {
    background-color: #fdb813;
    height: 20px;
    width: 100%;
    position: absolute;
    bottom: 0px;
}
